Subject: Re: TID: 17833545 Power seller-IT Slayer 20/11/2018 Issue: Redirection
From: Ashwinee Latchayya <[email-masked]>
To: Vijender Sharma <[email-masked]>
Date: Tue, 28 Aug 2018 17:09:22 +0530 (IST)

Hi Vijender jhi, 

I'm sorry ; I missed it. You are right. 

The original order is already in transit hence we cannot redirect. 

Please type ' redirect' you will find the blurb you need. 

Thank you, 
Ash 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 28 August, 2018 17:04:15 
Subject: Re: TID: 17833545 Power seller-IT Slayer 20/11/2018 Issue: Redirection 

Both TIDs are mentioned. Please watch carefully. 

Regards 
Vijender 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Vijender Sharma" <[email-masked]> 
Sent: Tuesday, August 28, 2018 4:37:17 PM 
Subject: Re: TID: 17833545 Power seller-IT Slayer 20/11/2018 Issue: Redirection 

Hi Vijender ji, 

I can see tickets are already in transit here. 

Buyer will receive tickets which then he/she will have to forward to the final buyer. 

*You didn't provide both TID where the tickets were sold. 

Please investigate correctly and take correct action. Call Mansi if needed 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 27 August, 2018 17:36:37 
Subject: TID: 17833545 Power seller-IT Slayer 20/11/2018 Issue: Redirection 

Hi Ash 

The buyer in this case has requested to redirected his tickets to TID: 17823645, where this buyer is a seller. Check and update as soon as possible. 

Regards 
Vijender